float tension1=0;
float tension2=0;
 //Definition des tensions renvoyées par le capteur de pression et la thermistance
float pression=0;
float temperature=0;
//Déclaration des variables pression et température
void setup() {
  Serial.begin(9600);//initialise la communication avec le PC
  }
 void loop (){
    tension1 = analogRead(-----)*5.0/1023;
    tension2 = analogRead(-----)*5.0/1023;
      //Mesure des tensions 1 et 2 sur les ports choisis
    pression = tension1*(----);
    temperature=tension2*(----);
      //Calcul de la pression et de la température (selon les capteurs utilisés)
    Serial.print("P=");
    Serial.print(pression);
    Serial.print("hPa");//affichage de la pression et de son unité
    Serial.print("\t T =");
    Serial.print(temperature);
    Serial.print("°C");//affichage de la température et de son unité
    delay(-----);//durée en ms entre deux mesures
}
